From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 May 2001 06:03:00 -0700 (PDT)

Joe,

As we review all the options for Enron Japan (people and commodity/business 
plays), we would like to see how you think it should be organized to 
facilitate growth and have the biggest impact.  When you get a chance to 
examine the EGM information and get your thoughts together, lets us know your 
views and your view of the best way forward.  We have everyone thinking about 
it and we are solidifying our own thoughts as well.

It will help with Morten Erik as well.

Thanks,
Mike